{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine get_property, end_dialog\r\ndeclare function msg, send_event\r\n$insert logical\r\n\r\nDays = .days->array\r\nconvert @fm to '*' in Days\r\nend_dialog( @window, Days )\r\nRETURN 0"
        }
    }
}